Subject: Luke 12,58

From: [email-masked]
Date: Sat, 06 Apr 96 13:25:42 +0100

Due to some mail delivery subsystem complain I may divide my last message. I 
never thought that this would happen. Sorry, but I am a real beginner in the 
e-mail world.

(Long message -- Part 1 of 2)

On Thu, 4 Apr 1996, Maurice Robinson wrote:

> (Ulrich Schmid wrote on 1 Apr 96)...

>> Given the fact, that in Lk 12,58 the "Byzantine reading reflects
>> the literary, if not the classical perspective what about the 
>> argument from lectio difficilior? I may refer to your case on
>> 1.Cor 13,3, the so-called "future subjunctive" of the Byzantine
>> tradition.

> This is twisting the Bl.-Debr. comment around: the "literary" as
> opposed to the "vernacular" regards those constructions such as
> are found in the Alexandrian MSS of Lk.12.58, where a fine line
> is drawn between matters dependent on the will and those not
> dependent on such. The Byzantine text is the one which does NOT
> reflect the classical perspective, but merely the normal
> vernacular which subsumes all elements of a clause under the
> leading subjunctive. Am I being misunderstood on this point?

I must confess that I am a little bit confused about this 
statement, because on Sat, 23 Mar 1996, Maurice Robinson wrote:

> The Byzantine reading reflects the literary, if not the classical
> perspective.

> The use of the fut.indic. in Lk.12:58 appears thus to be a late
> variant created within the Alexandrian texttype, and an
> alteration reflecting common vernacular rather than normal
> literary style. 

I was only quoting.

On Thu, 4 Apr 1996, Maurice Robinson further wrote:

> The classical use of the subjunctive occurs "if the
> anxiety is directed towards warding off something still dependent
> on the will" say Bl.-Debr., but this strictly applies only to the 
> initial KATASURH _if_ settlement is not made with the adversary. 
> All further clauses remain subjunctive under normal grammatical 
> patterns, since they remain dependent upon the initial condition
> not being fulfilled (MHPOTE).  This is classical usage and the
> normal grammatical pattern one encounters in the NT.  The case is
> clearly conditional, and requires the normal use of the 
> subjunctive throughout the clauses (like the mathematical
> distributive law).

Again, there seems to be some misunderstanding. Wihch side gives the classical 
usage, and which side the more common vernacular?

[continued in Part 2]

Ulrich Schmid, Muenster

---

From: Don Wilkins <[email-masked]>
Date: Sat, 06 Apr 1996 17:05:30 +0000

Gentlemen,
I am very new to the tc list and have picked up some ongoing 
threads only recently. Having said that, I wonder if you have 
already discussed the fact that the future indicative is not 
unattested in classical literature in clauses of fearing and caution? 
Notably, in book 4.1.18 of Xenophon's _Cyropaedia_ one finds the 
future indicative used after MH in a caution clause cited in a speech 
given by Cyaxares: hORA MH POLLWN hEKASTWi hHMWN XEIRWN 
DEHSEI KAI OFQALMWN (...see to it that that each of us does not 
have need of many hands and eyes.). There may be other examples, 
and I suspect what we have is a clause of fearing using the future 
indicative in the sense of warning as was typical of "future 
emotional" conditions in classical Greek. Perhaps this is why Heb 
3.12 apparently passed muster with the scribes. It does not 
necessarily cry out for a subjunctive. Again, I apologize if I am 
covering old ground.

Don Wilkins
UC Riverside

---

From: Maurice Robinson <[email-masked]>
Date: Sun, 7 Apr 1996 00:32:50 -0500 (EST)

On Sat, 6 Apr 1996, Don Wilkins wrote:

> the future indicative is not 
> 3.12 apparently passed muster with the scribes. 

Don, thank you for this contribution.  While I am not convinced that this 
construction would occur only with verbs of fearing and testing, it at 
least does provide an example from classical literature of what I would 
be terming the "literary" style mentioned by Bl.-D. as opposed to what 
normally obtained in the Koine of the NT era and in "normal" classical 
usage.   

However, I would also be interested to know whether scribes of Xenophon 
thought this future indicative in any way problematic, i.e., are there 
variant readings in the MSS of Xenophon which change the construction to 
a "normal" subjunctive, or is this untouched, as is the case in Heb.3.12 ?

_________________________________________________________________________
Maurice A. Robinson, Ph.D.           Assoc. Prof./Greek and New Testament
Southeastern Baptist Theological Seminary     Wake Forest, North Carolina
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: Don Wilkins <[email-masked]>
Date: Sun, 07 Apr 1996 23:33:20 +0000

> a "normal" subjunctive, or is this untouched, as is the case in Heb.3.12 ?
This is a good question, Maurice. I'll try to research it and get back 
to you; unfortunately, the TLG (my primary source) does not 
include textual apparati yet. BTW, I didn't mean to imply that the 
future indicative as an exception to the subjunctive only occurs in 
fear or caution contexts; I just didn't research it further than that, 
and don't know otherwise at this point.

Don Wilkins
UC Riverside